Subject: Job Application - Dipanshu Sharma
From: Dipanshu Sharma <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 14:12:22 +0530

Dear Mam,

I am writing this email  to seek a suitable job in your esteemed
Organisation. I believe that I possess the temperament and experience to
excel in a suitable post according to my CV. Please find the attached copy
of my CV.

Name : Dipanshu Sharma
Contact number : 9560040291
Current Location : New Delhi 110043

I look forward to hear from you about the progress of my application. If
you have any further questions or require any additional documentation,
please contact me using the above information.

Thank you for your time and consideration.

Regards,
Dipanshu Sharma